_LICENSE=GPLv2
_LICENSE_NAME=GNU General Public License version 2
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=FSF GPL OSI
_LICENSE_DISTFILES=ghostscript-7.07.tar.bz2 dmprt-2.01.tar.gz epag-3.09.tar.gz pcl3-3.3.tar.gz gdevcd8.tar.gz gdevdj9.c.gz gimp-print-4.2.7.tar.gz gdevmd2k-0.2a.tar.gz gdevalps-0.21.tar.gz gdev10v.tar.gz gs7.05-bjc250-v0.756.diff.gz canon-lips4-1.0.0-651.tgz gdevlips-2.4.0.tar.gz eplaser-3.1.4-705.tgz gdevmjc-0.8.tar.gz Samsung-SmartGDI-all-GS.orig.tar.gz lxm3200-tweaked-20030501.tar.gz gdevlx50.c gs6.0.lexmark7000.patch
